[ioncube-loader-update] Update for Windows Loaders

  • From: "ionCube Loader Update" <loaders@xxxxxxxxxxx>
  • To: ioncube-loader-update@xxxxxxxxxxxxx
  • Date: Mon, 15 May 2006 12:40:05 +0100 (BST)

Hi

This email is to announce that an linking related issue was discovered in
the most recent Windows Loader for PHP 5.0 (ioncube_loader_win_5.0.dll)
that could cause the Loader to fail to install on some web servers. This
was confirmed with Apache 2, although the Loader did install successfully
with Apache 1. A new release 3.1.17 has been made for the Windows Loaders.

Best regards
The ionCube Team



Other related posts: